html {
  font-size: 16px;
  color: #5a4848;
  padding-top: constant(safe-area-inset-top);
  padding-bottom: constant(safe-area-inset-bottom);
  padding-left: constant(safe-area-inset-left);
  padding-right: constant(safe-area-inset-right);
  padding-top: env(safe-area-inset-top);
  padding-bottom: env(safe-area-inset-bottom);
  padding-left: env(safe-area-inset-left);
  padding-right: env(safe-area-inset-right);
}

body {
  background-color: #F0F2F3;
}

h1:hover {
  color: #FF87BA;
  transition: 0.5s;
}

a {
  text-decoration: none;
  cursor: pointer;
  color: #FF87BA;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

.index-logo {
  margin: 0 auto;
  text-align: center;
}

.navbar-wrap {
  position: absolute;
  background: #F6F7F8;
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.2);
  width: 100vw;
  top: 3rem;
  left: 0;
  padding-left: 1rem;
  padding-bottom: 1rem;
}

.navbar-nav a {
  color: #4a5568;
  font-weight: bold;
  transition: .3s;
}

.navbar-nav a:hover {
  color: #FF87BA;
}

.m_button {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  cursor: pointer;
  background-color: #eeeeee;
  width: 2rem;
  height: 2rem;
  border-radius: 0.3rem;
  box-shadow: -7px -7px 20px 0px #fff9, -4px -4px 5px 0px #fff9, 7px 7px 20px 0px #0002, 4px 4px 5px 0px #0001, inset 0px 0px 0px 0px #fff9, inset 0px 0px 0px 0px #0001, inset 0px 0px 0px 0px #fff9, inset 0px 0px 0px 0px #0001;
  -webkit-transition: box-shadow 0.6s cubic-bezier(0.79, 0.21, 0.06, 0.81);
  transition: box-shadow 0.6s cubic-bezier(0.79, 0.21, 0.06, 0.81);
}

.m_button span {
  background-color: #FF87BA;
  box-shadow: 0px 0px 5px 0px rgba(240, 128, 128, 0.3);
  width: 10px;
  height: 4px;
  border-radius: 2px;
  margin: 1px 0px 1px 0px;
  -webkit-transition: margin 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81), -webkit-transform 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81);
  transition: margin 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81), -webkit-transform 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81);
  transition: margin 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81), transform 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81);
  transition: margin 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81), transform 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81), -webkit-transform 0.4s cubic-bezier(0.79, 0.21, 0.06, 0.81);
}

.m_button span:nth-child(2) {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.active .m_button {
  box-shadow: 0px 0px 0px 0px #fff9, 0px 0px 0px 0px #fff9, 0px 0px 0px 0px #0001, 0px 0px 0px 0px #0001, inset -7px -7px 20px 0px #fff9, inset -4px -4px 5px 0px #fff9, inset 7px 7px 20px 0px #0003, inset 4px 4px 5px 0px #0001;
}

.active .m_button span {
  margin: -2px;
}

.active .m_button span:nth-child(1) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.active .m_button span:nth-child(2) {
  -webkit-transform: scale(0);
  transform: scale(0);
}

.active .m_button span:nth-child(3) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.topinfo {
  width: 100%;
  background-color: #DCDCDC;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.spbtn {
  width: 40%;
  padding: 0.5rem;
  margin: 0.5rem;
  background-color: #FFF;
  color: 333;
  font-size: 0.8rem;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  transition: .5s;
}

.spbtn:hover {
  color: #FF87BA;
}

.linkbtn {
  width: 80%;
  max-width: 400px;
  border-radius: 3rem;
  padding: 0.8rem;
  text-align: center;
  background-color: #121212;
  border: 2px solid transparent;
  color: #FFF;
  font-size: 1rem;
  margin: 0 auto;
  cursor: pointer;
  text-shadow: none;
  transition: .5s;
}

.linkbtn:hover {
  background-color: #F6F7F8;
  color: #4a5568;
  border: 2px solid #4a5568;
}

.sort-area {
  display: flex;
  justify-content: space-around;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  width: 100%;
}

.sort {
  border: none;
  border-radius: 2rem;
  color: #4a5568;
  background-color: #F8F9FA;
  box-shadow: -4px -2px 4px 0px #ffffff, 4px 2px 6px 0px #DFE4EA;
  cursor: pointer;
  text-transform: uppercase;
  opacity: 1;
  font-size: 0.9rem;
  font-weight: bold;
  padding: 0.8rem;
  width: 30%;
  transition: 0.3s;
}

.sort:hover {
  color: #FF87BA;
}

.sort:active, .sort:focus {
  box-shadow: 2px 2px 2px 0px #DFE4EA inset, -2px -2px 2px 0px #ffffff inset;
  color: #FFF;
  background-color: #FF87BA;
}

.mix {
  display: none;
}

.mas-info {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  position: relative;
  height: 100px;
}

.mas-info img {
  width: 5rem;
  padding: 0.5rem;
}

.menu {
  padding: 0.5rem;
  border-radius: 1.5rem;
  margin: 0 auto;
}

.menu-list {
  width: 100%;
  padding: 0.5rem;
}

.menu-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.menu-list li {
  border: none;
  border-radius: 2rem;
  color: #4a5568;
  background-color: #F8F9FA;
  box-shadow: -4px -2px 4px 0px #ffffff, 4px 2px 6px 0px #DFE4EA;
  cursor: pointer;
  text-transform: uppercase;
  opacity: 1;
  font-size: 0.9rem;
  font-weight: bold;
  padding: 0.8rem;
  width: 30%;
  transition: 0.5s;
  list-style: none;
  text-align: center;
}

.menu-list li:hover {
  color: #FF87BA;
}

.menu-list li:active, .menu-list li:focus {
  box-shadow: 2px 2px 2px 0px #DFE4EA inset, -2px -2px 2px 0px #ffffff inset;
  color: #FFF;
  background-color: #FF87BA;
}

.tx-baloon {
  background-color: #F6F7F8;
  box-shadow: 2px 2px 2px 0px #DFE4EA inset, -2px -2px 2px 0px #ffffff inset;
  border-radius: 1rem;
  padding: 1rem;
  width: calc(100% - 6rem);
  max-width: 800px;
  font-size: 0.9rem;
  color: #4a5568;
  text-align: center;
  margin: 0 auto;
}

.index-makers, .index-shindan {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  background-color: #F6F7F8;
}

.index-maker {
  width: 47vw;
  max-width: 185px;
  display: inline-block;
  background-color: #F8F9FA;
  margin: 0 auto;
  cursor: pointer;
  text-align: justify;
  border-radius: 0.5rem;
  box-shadow: -4px -2px 4px 0px #ffffff, 4px 2px 6px 0px #DFE4EA;
  box-sizing: content-box;
  transition: .5s;
}

.index-maker:hover {
  transform: scale(1.02);
}

.index-maker:active, .index-maker:focus {
  box-shadow: 2px 2px 2px 0px #DFE4EA inset, -2px -2px 2px 0px #ffffff inset;
}

.maker-thumb {
  width: auto;
  height: 47vw;
  max-height: 185px;
  background-color: #333;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: relative;
  overflow: hidden;
  transition: .5s all;
  font-size: 2rem;
  color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.5rem 0.5rem 0 0;
}

.maker-thumb:hover {
  background-size: 110%;
  transition: .5s all;
  background-color: rgba(0, 0, 0, 0.6);
  background-blend-mode: multiply;
  color: #EEE;
}

.maker-info {
  padding: 0.5rem;
  display: flex;
  flex-wrap: nowrap;
}

.maker-title {
  font-size: 1rem;
  font-weight: bold;
  margin-right: 0.1rem;
  color: #4a5568;
  transition: .5s;
}

.maker-title:hover {
  color: #FF87BA;
}

.maker-ex {
  font-size: 0.9rem;
  color: #4a5568;
  padding: 0 0.5rem;
  position: relative;
  overflow: hidden;
  line-height: 1rem;
  height: 2rem;
  margin-bottom: 1rem;
}

.maker-ex p {
  margin: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.maker-category {
  background-color: #FFF;
  color: #121212;
  border-radius: 0.3rem;
  width: auto;
  font-size: 0.75rem;
  padding: 0.1rem 0.3rem;
  white-space: nowrap;
  position: absolute;
  bottom: 0.3rem;
  right: 0.3rem;
  box-shadow: -1px 0px 1px 0px #ffffff, 1px 0 1px 0px #DFE4
}

.maker-new {
  background-color: #FF87BA;
  color: #EEE;
  font-size: 0.8rem;
  font-weight: 100;
  height: fit-content;
  padding: 0.1rem 0.3rem;
  border-radius: 0.2rem;
  position: absolute;
  top: 0.3rem;
  left: 0.3rem;
}

#header {
  background-color: #F6F7F8;
  padding: 0.5rem;
  position: fixed;
  top: 0;
  transition: .5s;
  width: 100%;
  z-index: 999;
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.2);
  height: 3rem!important;
  display: flex;
  align-items: center;
}

#header.hide {
  transform: translateY(-100%);
}

.nav-sns ul {
  display: flex;
  justify-content: normal;
  flex-wrap: nowrap;
  list-style: none;
}

.nav-sns li {
  font-size: 1.85rem;
  margin-right: 1rem;
}

.nav-sns img {
  width: 3rem;
}

.index-logo {
  color: #4a5568;
  letter-spacing: .2rem;
}

.top {
  padding-top: 3rem!important;
}

.mycount {
  width: 320px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
}

.mycount-base li {
  width: 8vw;
  max-width: 52px;
  max-height: 76px;
  line-height: 14vw;
  height: 13vw;
  font-size: 6vw;
  margin-left: 2px;
  margin-right: 2px;
  background-color: #FF87BA;
  border-radius: 3px;
  float: left;
  color: #fff;
  font-weight: bold;
}

footer {
  width: 100%;
  background-color: #333;
  color: #EEE;
  padding: 1rem;
  font-size: 0.8rem;
}

.companylogo {
  background-image: url(/img/cplogo.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: auto;
  height: 2rem;
}

.heart {
  color: #EB5E28;
  animation: heathing 1s ease infinite;
}

@keyframes heathing {
  0% {
    transform: scale(0.75);
  }
  20% {
    transform: scale(1);
  }
  40% {
    transform: scale(0.75);
  }
  60% {
    transform: scale(1);
  }
  80% {
    transform: scale(0.75);
  }
  100% {
    transform: scale(0.75);
  }
}

.ads {
  width: 100%;
  height: auto;
  min-height: 300px;
  background-color: #CCC;
  margin: 0 auto;
  display: inline-block;
  text-align: center;
}

.other {
  width: 100%;
  padding: 1rem;
  height: 300px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.marker1 {
  background: linear-gradient(transparent 0%, #121212 0%);
  color: #FFF;
  font-weight: bold;
}

.marker2 {
  background: linear-gradient(transparent 0%, #f6ff5f 0%);
  color: #121212;
  font-weight: bold;
}

.generator {
  background-image: url(../img/generator.png);
  background-repeat: no-repeat;
  background-size: 200%;
  background-position-x: center;
  background-position-y: -100px;
  color: #FFF;
  text-shadow: 0 0 16px rgb(102, 0, 185);
  font-weight: bold;
  transition: .5s;
}

.generator h2 {
  font-size: 2rem;
  letter-spacing: 0.5rem;
}

[class^="swiper-button-"], .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet::before {
  transition: all 0.3s ease;
}

*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.swiper-container {
  width: 100vw;
  height: 50vw;
  max-width: 800px;
  max-height: 400px;
  text-align: center;
  background-color: #333;
  color: #FFF;
  transition: opacity 0.6s ease;
}

.swiper-container.swiper-container-coverflow {
  padding-top: 2%;
}

.swiper-container.loading {
  opacity: 0;
  visibility: hidden;
}

.swiper-container:hover .swiper-button-prev, .swiper-container:hover .swiper-button-next {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
}

.swiper-slide .entity-img {
  display: none;
}

.swiper-slide .content {
  position: absolute;
  top: 40%;
  left: 0;
  width: 50%;
  padding-left: 5%;
  color: #fff;
}

.swiper-slide .content .title {
  font-size: 2.6em;
  font-weight: bold;
  margin-bottom: 30px;
}

.swiper-slide .content .caption {
  display: block;
  font-size: 13px;
  line-height: 1.4;
}

[class^="swiper-button-"] {
  width: 44px;
  opacity: 0;
  visibility: hidden;
  color: #FFF;
}

.swiper-button-prev {
  transform: translateX(50px);
}

.swiper-button-next {
  transform: translateX(-50px);
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 9px;
  position: relative;
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 0.4;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  transform: translate(-50%, -50%);
  border: 0px solid #fff;
  border-radius: 50%;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  border-width: 1px;
}

.section-header h2 {
  width: 100%;
  height: 120px;
  background-color: #333;
  padding: 2rem;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  letter-spacing: .2rem;
  margin-top: 3rem;
}

.description {
  font-size: .9rem;
}

.charat-card {
  padding: 2rem;
  box-shadow: -4px -2px 4px 0px #ffffff, 4px 2px 6px 0px #dfe4ea;
  border-radius: .5rem;
  background-color: #F6F7F8;
}

.charat-card h3 {
  font-size: 1.3rem;
  font-weight: bold;
  margin-bottom: 2rem;
}

.charat-card h4 {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}

.charat-card h4 img {
  width: 30px;
  margin-right: .7rem;
}

.charat-card ul {
  box-shadow: -4px -2px 4px 0px #dfe4ea, 4px 2px 6px 0px #fff;
  background-color: #F6F7F8;
  border-radius: .5rem;
  padding: 1rem;
}

.charat-card li {
  margin: 1rem;
}

.shadow-no {
  box-shadow: none!important;
  background-color: none!important;
}

.patron ul {
  box-shadow: none;
  background-color: none;
  padding: 0;
}

.patron li {
  list-style: none;
  background-color: #EEE;
  padding: 1rem;
  font-weight: bold;
  letter-spacing: .1rem;
}

.terms-area ul {
  box-shadow: none!important;
}

.terms-area li {
  font-size: .9rem;
  list-style: decimal;
  margin: 0;
}

@media (min-width:768px) {
  .ads {
    width: 100%;
  }
  .index-maker {
    width: 25vw;
    max-width: 175px;
  }
  .maker-thumb {
    height: 25vw;
    max-height: 175px;
  }
  .generator {
    background-size: cover;
    background-position-y: center;
  }
  .generator:hover {
    background-image: url(../img/generator_d.png);
  }
  .index-makers, .index-shindan {
    padding: 0.7rem;
    margin: 0.3rem;
    box-shadow: -4px -2px 4px 0px #ffffff, 4px 2px 6px 0px #DFE4EA;
    border-radius: 1.5rem;
  }
  .menu {
    box-shadow: -4px -2px 4px 0px #ffffff, 4px 2px 6px 0px #DFE4EA;
  }
  .mas-info {
    justify-content: center;
  }
}

@media (min-width:1024px) {
  .index-maker {
    width: 25vw;
    max-width: 240px;
  }
  .maker-thumb {
    height: 25vw;
    max-height: 240px;
  }
  .section-header h2 {
    width: 100%;
    height: 180px;
    background-color: #333;
    padding: 3rem;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    letter-spacing: .2rem;
  }
  .description {
    font-size: 1rem;
  }
}